/*현재위치*/
#position{text-align:right;padding-right:20px;}

/*기본테이블*/
table {
	width: 100%;
	border-collapse: collapse;
}


table th {
	padding: 5px 10px 3px 10px;
	color:#000;
	font-weight: bold;
	background-color: #d9d9d9;
	border-top: 2px solid #d9d9d9;
	border-left: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
}

table td {
	padding: 5px 10px 3px 10px;
	border-left: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	line-height:20px;
}



table td {
	background-color: #f1f5f9;
	color:#444;
}

/*////////////////////////////////페이지/////////////////////////////////*/

#cm_01{padding-left:20px;}
#pt_01{padding-left:20px;}
#p_20{padding-left:20px;}



